<?php
if (!defined("ROOT_PATH"))
{
	header("HTTP/1.1 403 Forbidden");
	exit;
}
class pjCategoryExtraModel extends pjAppModel
{
	protected $primaryKey = null;
	
	protected $table = 'categories_extras';
	
	protected $schema = array(
		array('name' => 'category_id', 'type' => 'int', 'default' => ':NULL'),
		array('name' => 'extra_id', 'type' => 'int', 'default' => ':NULL'),
	);
	
	public static function factory($attr=array())
	{
		return new pjCategoryExtraModel($attr);
	}
}
?>